<?xml version="1.0" encoding="UTF-8"?>
<!-- ComplementoConcepto Instituciones Educativas Privadas :: By Daniel Herrera Tello  -->
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:Comprobante="http://www.sat.gob.mx/cfd/3" xmlns:iedu="http://www.sat.gob.mx/iedu">
	<xsl:output method="text" version="1.0" encoding="UTF-8" indent="yes"/>
	<xsl:template match="/">
		<xsl:for-each select="/Comprobante:Comprobante/Comprobante:Conceptos/Comprobante:Concepto/Comprobante:ComplementoConcepto/iedu:instEducativas">
			<xsl:value-of select="@version"/>
			<xsl:text>|</xsl:text>
			<xsl:value-of select="@nombreAlumno"/>
			<xsl:text>|</xsl:text>
			<xsl:value-of select="@CURP"/>
			<xsl:text>|</xsl:text>
			<xsl:value-of select="@nivelEducativo"/>
			<xsl:text>|</xsl:text>
			<xsl:value-of select="@autRVOE"/>
			<xsl:text>|</xsl:text>
			<xsl:if test="@rfcPago !=''">
				<xsl:value-of select="@rfcPago"/>
				<xsl:text>|</xsl:text>
			</xsl:if>
		</xsl:for-each>
	</xsl:template>
</xsl:stylesheet>