<?xml version="1.0" encoding="UTF-8"?>
<!-- Complemento Impuestos Locales Recepción Cadena Original
	:: By Victor Manuel Vargas Mosqueda ::
    :: Ultima modificación DHT 14/11/2011 Se modifico porque con el template match anterior, si existe addenda en el xml aparecen los datos de esta en la salida -->
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:Comprobante="http://www.sat.gob.mx/cfd/3" xmlns:implocal="http://www.sat.gob.mx/implocal">
	<xsl:output method="text" version="1.0" encoding="UTF-8" indent="yes"/>
	<xsl:template match="/">
	<!--xsl:template match="/Comprobante:Comprobante/Comprobante:Complemento/implocal:ImpuestosLocales"-->
		<!-- Iniciamos el tratamiento de los campos de impuestos locales -->
		<xsl:value-of select="/Comprobante:Comprobante/Comprobante:Complemento/implocal:ImpuestosLocales/@version"/>
		<xsl:text>|</xsl:text>
		<xsl:value-of select="/Comprobante:Comprobante/Comprobante:Complemento/implocal:ImpuestosLocales/@TotaldeRetenciones"/>
		<xsl:text>|</xsl:text>
		<xsl:value-of select="/Comprobante:Comprobante/Comprobante:Complemento/implocal:ImpuestosLocales/@TotaldeTraslados"/>
		<xsl:text>|</xsl:text>
		<!-- Iniciamos el tratamiento de los campos de implocal:RetencionesLocales -->
		<xsl:for-each select="/Comprobante:Comprobante/Comprobante:Complemento/implocal:ImpuestosLocales/implocal:RetencionesLocales">
			<xsl:value-of select="@ImpLocRetenido"/>
			<xsl:text>|</xsl:text>
			<xsl:value-of select="@TasadeRetencion"/>
			<xsl:text>|</xsl:text>
			<xsl:value-of select="@Importe"/>
			<xsl:text>|</xsl:text>
		</xsl:for-each>
		<!-- Iniciamos el tratamiento de los campos de implocal:TrasladosLocales -->
		<xsl:for-each select="/Comprobante:Comprobante/Comprobante:Complemento/implocal:ImpuestosLocales/implocal:TrasladosLocales">
			<xsl:value-of select="@ImpLocTrasladado"/>
			<xsl:text>|</xsl:text>
			<xsl:value-of select="@TasadeTraslado"/>
			<xsl:text>|</xsl:text>
			<xsl:value-of select="@Importe"/>
			<xsl:text>|</xsl:text>
		</xsl:for-each>
	</xsl:template>
</xsl:stylesheet>