<?xml version="1.0" encoding="UTF-8"?>
<!-- Plantilla Presentacion CFDI Complemento Concepto Instituciones Educativas :: v 1.0 : del AdminCFDI ::
  :: By Daniel Herrera Tello 
  :: Version 1.0   :: Last Update: 17/Oct/2012
 -->
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:Comprobante="http://www.sat.gob.mx/cfd/3" xmlns:iedu="http://www.sat.gob.mx/iedu">
	<xsl:output method="html" version="1.0" encoding="UTF-8" indent="yes"/>
	<xsl:template match="Comprobante:Concepto/Comprobante:ComplementoConcepto">
	<script language="javascript">
		  function EspaciosEnBlanco(iLongitud)
		  {
	        var sEspacio = "&#160;" + "&#160;";
	        var sCadena = sEspacio;
	        for(i=1; i &lt; iLongitud; i++)
	        {
  	          sCadena = sCadena + sEspacio;
	        }
		    document.write(sCadena)
		  }
	</script>
	<xsl:for-each select="./iedu:instEducativas">
		COMPLEMENTO CONCEPTO INSTITUCIONES EDUCATIVAS PRIVADAS<br/>
		Versión: <xsl:value-of select="@version"/><br/>
		Alumno: <xsl:value-of select="@nombreAlumno"/><br/>
		CURP: <xsl:value-of select="@CURP"/><br/>
		Nivel Educativo: <xsl:value-of select="@nivelEducativo"/><br/>
		Reconocimiento Validez Oficial: <xsl:value-of select="@autRVOE"/><br/>
		<xsl:if test="@rfcPago !=''">
			R.F.C. de quien realiza el pago: <xsl:value-of select="@rfcPago"/><br/>
		</xsl:if>
		<br/>
	</xsl:for-each>
	</xsl:template>
</xsl:stylesheet>
