<?xml version="1.0" encoding="UTF-8"?>
<!-- Plantilla para Complemento Impuestos Locales en Texto del AdminCFD ::
  :: By Victor Manuel Vargas Mosqueda 
  :: Version 1.0   :: Last Update: 19/Ago/2009
:: Ultima modificación DHT 14/11/2011 Se modifico porque con el template match anterior, si existe addenda en el xml aparecen los datos de esta en la salida -->
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:Comprobante="http://www.sat.gob.mx/cfd/3" xmlns:implocal="http://www.sat.gob.mx/implocal">
	<xsl:output method="html" version="1.0" encoding="UTF-8" indent="yes"/>
	<xsl:template match="/">
	<!--xsl:template match="/Comprobante:Comprobante/Comprobante:Complemento/implocal:ImpuestosLocales"-->
	<script language="javascript">
		  function EspaciosEnBlanco(iLongitud)
		  {
	        var sEspacio = "&#160;" + "&#160;";
	        var sCadena = sEspacio;
	        for(i=1; i &lt; iLongitud; i++)
	        {
  	          sCadena = sCadena + sEspacio;
	        }
		    document.write(sCadena)
		  }
		</script>
		<br/>
		IMPUESTOS LOCALES<br/>
		<script>EspaciosEnBlanco(2)</script>Versión : <xsl:value-of select="/Comprobante:Comprobante/Comprobante:Complemento/implocal:ImpuestosLocales/@version"/><br/>
		<script>EspaciosEnBlanco(2)</script>Total de retenciones : <xsl:value-of select="/Comprobante:Comprobante/Comprobante:Complemento/implocal:ImpuestosLocales/@TotaldeRetenciones"/><br/>
		<script>EspaciosEnBlanco(2)</script>Total de trasladados : <xsl:value-of select="/Comprobante:Comprobante/Comprobante:Complemento/implocal:ImpuestosLocales/@TotaldeTraslados"/><br/>
        <br/>
		<!--script>EspaciosEnBlanco(2)</script>CONCEPTOS <xsl:number value="count(ecc:Conceptos/ecc:ConceptoEstadoDeCuentaCombustible)"/><br/-->
        <xsl:for-each select="/Comprobante:Comprobante/Comprobante:Complemento/implocal:ImpuestosLocales/implocal:RetencionesLocales">
			<script>EspaciosEnBlanco(2)</script>IMPUESTO RETENIDO (<xsl:number/>)<br/>
			<script>EspaciosEnBlanco(4)</script>Descripción : <xsl:value-of select="@ImpLocRetenido"/><br/>
			<script>EspaciosEnBlanco(4)</script>Tasa : <xsl:value-of select="@TasadeRetencion"/><br/>
			<script>EspaciosEnBlanco(4)</script>Importe : <xsl:value-of select="@Importe"/><br/>
			<br/>
		</xsl:for-each>
		<xsl:for-each select="/Comprobante:Comprobante/Comprobante:Complemento/implocal:ImpuestosLocales/implocal:TrasladosLocales">
			<script>EspaciosEnBlanco(2)</script>IMPUESTO TRASLADADO (<xsl:number/>)<br/>
			<script>EspaciosEnBlanco(4)</script>Descripción : <xsl:value-of select="@ImpLocTrasladado"/><br/>
			<script>EspaciosEnBlanco(4)</script>Tasa : <xsl:value-of select="@TasadeTraslado"/><br/>
			<script>EspaciosEnBlanco(4)</script>Importe : <xsl:value-of select="@Importe"/><br/>
			<br/>
		</xsl:for-each>
		<br/>
	</xsl:template>  
</xsl:stylesheet>